name: Trésure
type: plante
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Tr%C3%A9sure.webp
effects: []
_id: jOCPgZmP3aZtMGdi
system:
  description: >-
    <p>Fruit du tr&eacute;surier, buisson &eacute;pineux de la famille des
    ronces poussant principalement en montagne. La tr&eacute;sure est une grosse
    framboise de la taille d&rsquo;une mandarine, rouge fonc&eacute; avec un jus
    noir. Non seulement d&eacute;licieuse, la tr&eacute;sure est nourrissante et
    &eacute;nerg&eacute;tique. Chaque fruit vaut 3 points de sustentation et
    d&eacute;fatigue instantan&eacute;ment comme apr&egrave;s une heure de
    sommeil. En termes de jeu, effacer un segment comme si l&rsquo;on venait de
    dormir une heure. Enfin, faire suivre un repas de tr&eacute;sures
    (qu&rsquo;il soit compos&eacute; d&rsquo;un ou plusieurs fruits) d&rsquo;un
    jet de moral en situation heureuse. Une fois cueillies, les tr&eacute;sures
    ne se conservent pas plus de 12 heures, et m&ecirc;me leur jus n&rsquo;a
    plus aucune valeur. V&eacute;ritables plantes miraculeuses, les
    tr&eacute;suriers portent des fruits d&rsquo;un bout de l&rsquo;ann&eacute;e
    &agrave; l&rsquo;autre, m&ecirc;me en hiver sous la neige.</p>

    <p>Rare.</p>
  descriptionmj: ''
  encombrement: 0.05
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Montagnes
  environnement:
    - milieu: Montagnes
      rarete: Rare
      frequence: 6
  sust: 3
  exotisme: 0
  niveau: 0
  base: 0
  categorie: Cuisine
  rarete: Rare
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!jOCPgZmP3aZtMGdi'

